body	{

	margin:0;

	background-color: #1F1C0D;

	padding: 15px;

}



div.seaton	{

	background-image: url(images/SeatonDelaval2.jpg);

	background-repeat: no-repeat;

	background-position: top right;

	background-color: #F9FEFF;

	height: 369px;

	position: relative;

}

div.seaton img	{

	width: 100%;

	height:369px;

	border:none;

}

div.seaton div#header-text	{

	position: absolute;

	top:0;

	right:300px;

	max-width:654px;

}

div#header-text h1 {

	line-height: 50px;

	font-size: 40px;

	font-family: Garamond, "Times New Roman", Serif;

	padding-left:30px;

	margin-top:20px;

	z-index: 9;

}



ul.navigation {

	margin: 1em 0em;

	background-color: #B9725E;

	padding: 0.7em 0.4em;

	height: 1.4em;

}

ul.navigation li {

	float:left;

	list-style: none;

	width: 18.8%;

	text-align: center;

	line-height: 1.5em;

	margin: 0 0.6%;

	color: #1F1C0D;

	font-weight:bold;

	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;

	font-size:90%;

}

ul.navigation li.here {

	background-color: #1F1C0D;

	color: #FFEEC6;

}

ul.navigation li a {

	background-color: #FFEEC6;

	color: black;

	width: 100%;

	display: block;

}

ul.navigation li a:hover {

	color: #FFEEC6;

	text-decoration: none;

	background-color:#E46D59;

}



div.main {

	padding: 1em 2em;

	background-color: White;

	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;

	font-size:90%;

}



div.header {

	background-color: #CECFD1;

	border: double 3px Black;

	padding: 1ex;

}



h1 	{

	font-size: 250%;

	font-weight: bold;

	text-align: center;

}



h2 	{

	font-size: 250%;

	font-weight: normal;

	text-align: center;

	margin-top: 0px;

}



h3     {

    font-size: 150%;

    font-weight: normal;

    text-align: left;

    margin-left: 2ex;

}

h3.date    {

    float: right;

    text-align: right;

    margin: 0 2ex 0 0;

} 



h4	{

	margin-left: 2ex;

}



img 	{

	border: none;

}

img.visit 	{

	float: left;

	margin: 10px 50px 10px 0px;

}



p.clear	{

	font-size: 1px;

	margin: 0px;

	clear: left;

}



p.credit	{

	font-size: 83%;

}

a:link {

	color: #E46D59;

	font-weight: bold;

	text-decoration: none;

}



a:visited{

	color: #A34C45;

	font-weight: bold;

	text-decoration: none;

}



a:hover {

	font-weight: bold;

	color: #FF4040;

	text-decoration: underline;

	}

	



p.next    {

    float: right;

    text-align: right;

    margin: 0 1ex 2ex 0;

} 



div.blurb	{

	margin: 3em;

	font-size: 110%;

}



dt {

 	font-weight: bold;

	margin-top: 2ex;

	margin-bottom: 1ex;

}

img.fullwidth	{
	width: 100%;
}

p.caption 	{
	margin-top:1em;
	margin-bottom:0em;
	font-size: 90%;
}

div.column 	{
	float: right;
	width: 42%;
	padding: 2ex;
	margin: 20px 10px;
	border: 1px solid #B9725E;
}